body,h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: Montserrat, sans-serif;
}

h1, #site-content h2, #site-content h2.headline-h2, #site-content .headline-h2, #site-content .h2{
    text-transform: initial; 
    font-size: 26px;
    font-weight: 700;
}

@media (max-width: 767px) {
    h1 {
        margin-top: 0;
        font-size: 20px;
    }
}

#site-content{
    padding: 0;
}

#site-content > .module-block:first-child{
    margin-bottom: 30px!important;
}

@keyframes ticker {
    0% {
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes ticker {
    0% {
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}

body:not(.fe-admin-area).site-home .au-ticker-wrapper {
    box-sizing: content-box;
    overflow: hidden;
    padding-left: 100%;
    background: #ffd000;
}

body:not(.fe-admin-area).site-home .au-ticker-wrapper .au-ticker {
    box-sizing: content-box;
    display: inline-block;
    padding-right: calc(100% + 100vw - 30px);
    white-space: nowrap;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-name: ticker;
    animation-duration: 20s;
}

body:not(.fe-admin-area).site-home .au-ticker-wrapper .au-ticker-item {
    color: #000;
    padding: 10px 0;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 22px;
}

#header .header-above {
  padding: 0 55px;
}

#header .logos-top-right img{
    width:auto;
}

#header #logo {
    flex-grow: inherit;
}

#header .logos-top-right{
    flex-grow: 1;
    display: flex;
}

#header .logos-top-right >.row{
    width: 100%;
}

@media (max-width: 767px) {
    #header .header-above {
        padding: 0 15px;
    }
    .mobile-topmarkeninfo {
        height: 50px;
        display: flex;
        justify-content: flex-end;
        margin-right: -30px;
        align-items: center;
        gap: 15px;
    }
    .mobile-topmarkeninfo .fa {
        font-size: 24px;
    }
    .mobile-topmarkeninfo img {
        width: 60% !important;
        margin-right: auto;
    }
}

.module-block.form-configurable .container{
    padding: 0;
    height: 100%;
}

.auda-h-100,
.module-block.form-configurable {
    height: 100%;
}

.module-vertical-padding{
    padding-top: 70px;
    padding-bottom: 70px;
}

@media (max-width: 767px) {
    .module-vertical-padding{
        padding-top: 32px;
        padding-bottom: 32px;
    }
}

#section-direction-compact .service-area-open-time {
    padding: 10px;
    background: #e3e3e3;
    margin: 20px 0 0;
}

.tooltip {
    z-index: 1;
}

.bg-primary{
    color: #000;
}

[data-container="accordeon"] .panel-heading a{
    padding: 30px 50px 30px 20px;
    font-weight: 700;
    line-height: 1.3;
}

[data-container="accordeon"] .panel-group .panel {
    border-radius: 8px;
    border: none;
    box-shadow: 0 0 33px 0 rgba(0, 0, 0, 0.15);
    margin-bottom: 24px;
}

[data-container="accordeon"] .panel-default > .panel-heading {
    background-color: transparent;
}

[data-container="accordeon"] .panel-heading a::after{
    background: #ffd000;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

audaris-iframe .audaris-iframe__inner{
    object-fit: cover;
    height: 100%;
}

#section-testimonials-form .link-default {
    text-decoration: underline;
}

.auda-form-enquiry > .row,
#formular-actions {
    display: flex;
    flex-wrap: wrap;
}

.auda-form-enquiry .fieldsBoxWrapper .fieldsBox {
    background: #f5f5f5;
    border: none !important;
    height: 100%;
}

#leadreaderdiv table .img-container,
#header .header-below,
.form-group .requireds{
    display: none;
}

#header-container {
    height: 75px;
}

#header{
    box-shadow: none;
}

.well{
    box-shadow: 0 0 33px 0 rgba(0, 0, 0, 0.15);
    background: #fff;
    border: none;
    height: 100%;
    border-radius: 8px;
    padding: 35px;
}

@media (max-width: 767px) {
    .well {
        padding: 24px;
    }
    #header-container {
        height: 50px;
    }
}

.auda-card-gap .row.d-flex.flex-wrap > .column{
    margin-bottom: 30px;
}

.auda-shadow{
    box-shadow: 0 0 33px 0 rgba(0, 0, 0, 0.15);
}

.auda-radius{
    border-radius: 8px;
    overflow: hidden;
}

.auda-card{
    height: 100%;
    padding: 25px 50px;
    border-radius: 8px;
}

.parallax-content::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 22, 49, 0.8);
}

@media (max-width: 767px) {
    .parallaxIMG {
        height: fit-content !important;
    }
    .parallax-content {
        padding: 32px 15px;
    }
}

body:not(.fe-admin-area) .form-control{
    border-color: #E7EBEB;
    border-radius: 8px;
    height: 43px;
    color: #000000;
}

body:not(.fe-admin-area) .form-control[type="date"] {
    max-width: 100%;
    appearance: none;
    -webkit-appearance: none;
    text-align: left;
}

body:not(.fe-admin-area) .form-control::placeholder{
    color: #848484;
}

body:not(.fe-admin-area) label{
    font-weight: 100;
}

.auda-badge{
    width: 55px;
    height: 55px;
    border-radius: 50%;
}

.btn-primary {
    border-radius: 8px;
    font-weight: 700;
    padding: 10px 20px;
}

#footer #pre_area .btn-primary,
#toolbar-container button{
    background: #ffd000;
    border-color: #ffd000;;
    color: #000;
}

.btn-primary:hover,
#footer #pre_area .btn-primary:hover,
#toolbar-container button{
    background: #000;
    border-color: #000;;
    color: #fff;
}

@media (min-width: 992px) {
    audaris-iframe{
        height: 100%;
    }
}

@media (max-width: 991px) {
  .auda-sm-order {
    order: 1;
  }
}

.img-round {
    border-radius: 8px;
}